body {
	background-color: #000099;
	overflow: visible;
	color: #999999;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
	padding: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-right: 2px solid #003300;
	border-bottom: 2px solid #003300;
	border-top-color: #FFCC33;
	border-left-color: #FFCC33;
	border-top-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	filter: Light;
}
h2 {
	font-size: 120%;
	font-weight: bold;
}
hr {
	margin: 0px;
	padding: 0px;
	color: #cccccc;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #669900;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
a:before { 
	content:"sch\f6ner:";
	color:#FFFF33; 
}
a:hover:before { 
	content:""; 
}
a:hover:after { 
	content:":besuchen";
	color:#999999;
	font-style:italic; 
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	list-style-type: square;
	margin: 0px;
	padding: 0px;
}
.content {
	left: 165px;
	position: relative;
	z-index: 9;
}
.contFrame {
	height: 80%;
	width: 85%;
}
.contText {
	overflow: auto;
	position: relative;
	padding-left: 170px;
	top: 100px;
}
.gimmick {
	margin-top: 10%;
	padding: 4px;
	border: none;
	float: left;
	margin-bottom: 20px;
	position: relative;
}
.zitat {
	border: 1px double #CCCC99;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-bottom: 10%;
	visibility: hidden;
}
.zText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-transform: capitalize;
	text-align: center;
	margin: 5px;
}
.zAutor {
	font-size: 80%;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	position: relative;
}
.zaName {
	float: right;
	position: relative;
	top: -7px;
	left: -7px;
	padding-right: 3px;
	padding-left: 3px;
	background-color: #CC9933;
}
.myMenu {
	float: left;
	list-style-position: inside;
	list-style-type: square;
	top: 80px;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	padding: 40px 5px 10px;
	width: 150px;
	position: absolute;
	z-index: 20;
	left: 0px;
}
.webmaster {
	color: #CCCCCC;
	border: none;
	width: 378px;
	font-size: 90%;
	position: absolute;
	right: 0px;
	bottom: 0px;
	overflow: visible;
	z-index: 10;
	margin: 0px;
	padding: 0px;
}
.logo {
	top: 10px;
	height: 100px;
	width: 600px;
	position: absolute;
	left: 0px;
	padding: 0px;
}
.logoExpand {
	left: 600px;
	right: 0px;
	position: absolute;
	height: 100px;
	top: 10px;
	padding: 0px;
	background-image: url(pics/logo_fill.png);
	background-repeat: repeat-x;
}
.overlayText1 {
	padding-top: 0px;
	padding-left: 0px;
	left: 0px;
	top: 0px;
	z-index: 21;
	overflow: visible;
	float: left;
}
.overlayText2 {
	color: #FFFF33;
	padding-left: -100px;
	z-index: 22;
	overflow: visible;
}
